Subject: Prod. Description
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 1 Nov 2000 00:47:00 -0800 (PST)

Gerald,
Thanks for your e-mail.  I made some changes to the Product Description so it 
can fit into EnronOnline structure and have flexibility for future different 
Pipelines/locations/dates, please take a look and let me know your thoughts. 
We will like to meet with you to discuss it so we can start creating some 
products on Test. Please let me know if you have some time this morning.
Thanks!
Carlos
x5-8705